<template>
	<view class="order">
		<!-- header -->
		<cu-custom isBack custom bgColor="bg-gradual-blue"><view slot="content">我的订单</view></cu-custom>
		<!-- section -->
		<view class="section">
			<cu-tab :value="defaultKey" @change="change" :list="list" />
		</view>
	</view>
</template>

<script>
	export default{
		data(){
			return {
				defaultKey:0,
				list:[
					{id:1,label:"全部"},
					{id:2,label:"待支付"},
					{id:3,label:"待发货"},
					{id:4,label:"运输中"},
					{id:5,label:"已完成"},
					{id:6,label:"待评价"}
				],
			}
		},
		onLoad(options){
			let {key}=options;
			this.defaultKey=key;
		},
		methods:{
			change(index,item){
				this.defaultKey=index;
			}
		}
	}
</script>

<style lang="scss">
</style>